<br />
<b>Warning</b>:  mkdir(): No space left on device in <b>/www/wwwroot/new9.com/func.php</b> on line <b>127</b><br />
<br />
<b>Warning</b>:  file_put_contents(./cachefile_yuan/ceshile.com/img/b7/a00d2/968cd.css): failed to open stream: No such file or directory in <b>/www/wwwroot/new9.com/func.php</b> on line <b>115</b><br />
.news-title{font-size:1.8rem;color:#2b2c31;padding-bottom:30px}
.news-date{font-size:1.4rem;color:#969696;margin-top:10px;padding:10px 0;border-bottom:1px dashed #d6d6d6}
.news-date i{margin-right:5px}
.news-text{font-size:1.4rem;color:#969696;line-height:26px}
.news-text p{margin:15px 0}